# Create a person

`POST /api/v1/customers/{id}/contacts`

Adds a person to a company. The company's first person, or one sent with `is_main: true`, becomes the main contact.

## Path parameters

| Field | Type | Description |
|---|---|---|
| `id` (required) | integer | Company id. |

## Body

| Field | Type | Description |
|---|---|---|
| `name` (required) | string | Full name. |
| `title` | string | Job title. |
| `department` | string | Department. |
| `email` | string | E-mail. |
| `phone` | string | Phone. |
| `is_main` | boolean | Make main contact. |
| `note` | string | Note (250 characters). |

## Response

```json 200
{
  "contact": {
    "customer": "Kuzey Plastik Sanayi",
    "customer_id": 31,
    "department": "Üretim",
    "email": "emre.yildiz@kuzeyplastik.com.tr",
    "id": 59,
    "is_former": false,
    "is_main": false,
    "name": "Emre Yıldız",
    "note": "",
    "phone": "+90 532 555 11 22",
    "rid": "0037CJrFvjDFvYX",
    "title": "Üretim Şefi",
    "wa": "905325551122"
  },
  "ok": true
}
```
